*
{
	margin: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
}

body {
	background: url("imgs/main_background.jpg") no-repeat top center;
}

.clear {
	clear: both;
	height: 0;
	width: 0;
	overflow: hidden;
}


/* --------------------------------------------------------------------------
 * 
 * HEADER
 *
 * -------------------------------------------------------------------------- */

header
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: url("imgs/header_background_repeat.png") repeat-x top left;
	width: 100%;
	height: 150px;
	overflow: visible;
}

#header_center
{
	position: relative;
	background: url("imgs/header_background.png") no-repeat top center;
}

header h1
{
	display: none;
}

header img
{
	display: block;
	width: 133px;
	height: 153px;
	border: 0;
	margin: 0 auto;
}

/* --------------------------------------------------------------------------
 * 
 * NAVIGATION
 *
 * -------------------------------------------------------------------------- */

nav
{
	position: absolute;
	bottom: 26px;
	left: 0;
	width: 100%;
}

nav ul
{
	position: relative;
	width: 800px;
	height: 45px;
	margin: 0 auto;
	list-style: none;
}

nav ul li
{
	float: left;
}

nav ul li a
{
	display: block;
	width: 138px;
	height: 44px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	color: #edd0d7;
	line-height: 35px;
	background: url("imgs/nav_buttons_background.png") no-repeat top center;
}

nav ul li a:hover, nav ul li a.current
{
	color: #f6e1e6;
	line-height: 39px;
	background: url("imgs/nav_buttons_background.png") no-repeat center center;
}

nav ul li a:active
{
	color: #ffffff;
	line-height: 46px;
	background: url("imgs/nav_buttons_background.png") no-repeat bottom center;
}

#nav_button_1
{
	position: absolute;
	top: 0;
	left: 10px;
}

#nav_button_2
{
	position: absolute;
	top: 0;
	left: 170px;
}

#nav_button_3
{
	position: absolute;
	top: 0;
	right: 170px;
}

#nav_button_4
{
	position: absolute;
	top: 0;
	right: 10px;
}

/* --------------------------------------------------------------------------
 * 
 * CONTENT
 *
 * -------------------------------------------------------------------------- */

#content
{
	width: 782px;
	margin: 0 auto;
	padding-top: 135px;
	background: url("imgs/columns_background.png") repeat-y top center;
}

#big_photo_home
{
	width: 780px;
	height: 348px;
	margin: 0 auto;
	background: url("imgs/big_photo_home.jpg") no-repeat center center;
}

#big_photo_producten
{
	width: 780px;
	height: 348px;
	margin: 0 auto;
	background: url("imgs/big_photo_producten.jpg") no-repeat center center;
}

#big_photo_wie
{
	width: 780px;
	height: 348px;
	margin: 0 auto;
	background: url("imgs/big_photo_wie.jpg") no-repeat center center;
}

#big_photo_contact
{
	width: 780px;
	height: 348px;
	margin: 0 auto;
	background: url("imgs/big_photo_contact.jpg") no-repeat center center;
}

section
{
	float: left;
	margin: 14px;
}

section aside
{
	padding: 0;
	margin: 21px 0 9px 0;
}

section aside div
{
	padding: 0;
	margin: 0;
}

section aside div.bloc
{
	padding: 20px;
}

#left_column
{
	width: 445px;
}

#left_column article h1
{
	color: #800;
	text-align: center;
	margin: 21px 0 11px 0;
	font-size: 24px;
}

#left_column article h2
{
	color: #222;
	text-align: left;
	text-indent: 18px;
	margin: 26px 0 9px 0;
	font-size: 18px;
}

#left_column article p
{
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #444;
	text-indent: 0;
	text-align: justify;
	margin: 4px 9px 8px 9px;
}

#left_column article p#thequote
{
	text-align: center;
	font-style: italic;
	margin: 24px 0 33px 0;
	font-family: "Times New Roman", serif;
	font-size: 18px;
	color: #666;
}

#left_column article ul
{
	margin: 0 0 2px 38px;
}

#left_column article li
{
	margin: 3px 0 1px 0;
	font-size: 14px;
	color: #444;
}

#left_column aside
{
	width: 445px;
	background: url("imgs/block_big_repeat.png") repeat-y top center;
}
#left_column aside .top-bg
{
	width: 445px;
	background: url("imgs/block_big_top.png") no-repeat top center;
}
#left_column aside .bottom-bg
{
	width: 445px;
	background: url("imgs/block_big_bottom.png") no-repeat bottom center;
}

#left_column aside h1
{
	color: #444;
	text-align: center;
	margin: 9px 0 6px 0;
	font-size: 20px;
}

#left_column aside h2
{
	color: #222;
	text-align: left;
	text-indent: 18px;
	margin: 6px 0 2px 0;
	font-size: 15px;
}

#left_column aside p, #left_column label
{
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	text-indent: 0;
	text-align: justify;
	margin-bottom: 8px;
}
#left_colum aside p.normal_color { color: #333; }
#left_colum aside p { color: #fff; } /* labels in the pictures slider */

#left_column aside p.success_msg,
#left_column aside p.error_msg
{
	text-align: center;
	font-weight: bold;
}
#left_column aside p.success_msg { color: #296d0e; }
#left_column aside p.error_msg { color: #c11; }

#left_column input#contact_name, #left_column input#contact_address
{
	width: 320px;
	height: 20px;
	padding: 5px;
}
#left_column textarea#contact_question
{
	width: 320px;
	height: 140px;
	padding: 5px;
	resize: vertical;
}
#left_column input#contact_name, #left_column input#contact_address, #left_column textarea#contact_question
{
	font-size: 14px;
	font-weight: normal;
	color: #444;
	border: 2px solid #ecaa1d;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
#left_column input#contact_name:focus, #left_column input#contact_address:focus, #left_column textarea#contact_question:focus
{
	border: 2px solid #6d6d6d;
}

aside.winepack
{
	position: relative;
}

aside.winepack div.price
{
	position: absolute;
	top: -18px;
	right: -16px;
	width: 84px;
	height: 86px;
	background: url("imgs/price_background.png") no-repeat center center;
}

aside.winepack div.price h4
{
	font-size: 26px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	margin: 22px 0 0 0;
}

aside.winepack div.price h5
{
	margin: 0;
	font-size: 12px;
	line-height: 8px;
	font-weight: normal;
	color: #fff;
	text-align: center;
}

#right_column
{
	width: 280px;
}

#right_column aside
{
	width: 278px;
	background: url("imgs/block_small_repeat.png") repeat-y top center;
}
#right_column aside .top-bg
{
	width: 278px;
	background: url("imgs/block_small_top.png") no-repeat top center;
}
#right_column aside .bottom-bg
{
	width: 278px;
	background: url("imgs/block_small_bottom.png") no-repeat bottom center;
}

#right_column h1
{
	margin: 42px 0 10px 18px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

#right_column h2
{
	margin: 32px 0 6px 15px;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

#right_column article p
{
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #444;
	text-indent: 0;
	text-align: left;
	margin: 4px 9px 8px 9px;
}

#right_column article ul
{
	margin: 0 0 2px 28px;
}

#right_column article li
{
	margin: 9px 0 3px 0;
	font-size: 14px;
	color: #444;
}

#right_column aside h1
{
	color: #fee;
	text-align: center;
	margin: 0;
	font-size: 20px;
}

#right_column aside h2
{
	color: #fff;
	text-align: left;
	text-indent: 12px;
	margin: 8px 0 3px 0;
	font-size: 15px;
}

#right_column aside p
{
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #fee;
	text-indent: 0;
	text-align: justify;
	margin-bottom: 8px;
}

ul.contact_infos
{
	list-style: none;
	font-size: 13px;
	color: #fee;
	font-weight: bold;
}

ul.contact_infos li
{
	margin: 4px 0 0 0;
}

ul.contact_infos a
{
	color: #fee;
	text-decoration: none;
	border-bottom: 1px dotted #fee;
}

ul.contact_infos a:hover
{
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

img#photo_ben
{
	display: block;
	width: 274;
	height: 202;
	margin: 40px 0 40px 0;
	border: 6px solid #fff;
}

/* --------------------------------------------------------------------------
 * 
 * PICTURES SLIDER
 *
 * -------------------------------------------------------------------------- */
 
.indexSlider {
    position:relative;
    width:230px; /* Change this to your images width */
    height:166px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.productenSlider {
    position:relative;
    width:238px; /* Change this to your images width */
    height:172px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}

.indexSlider img, .productenSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.indexSlider a, .productenSlider a {
    border:0;
    display:block;
}




/* --------------------------------------------------------------------------
 * 
 * FOOTER
 *
 * -------------------------------------------------------------------------- */

footer
{
	width: 100%;
	height: 89px;
	background: url("imgs/footer_background_repeat.png") repeat-x bottom left;
}

#footer_center
{
	width: 780px;
	margin: 0 auto;
}

#footer_copyright
{
	padding-top: 35px;
	margin-left: 40px;
	float: left;
}

#footer_copyright p
{
	font-size: 16px;
	font-weight: bold;
	color: #444;
}

#footer_socialnetworks
{
	padding-top: 20px;
	margin-left: 130px;
	float: left;
}

#footer_socialnetworks p
{
	text-indent: 0;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

#footer_socialnetworks a
{
	display: block;
	width: 121px;
	height: 35px;
	margin: 5px;
	float: left;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 35px;
	text-indent: 46px;
}

a#footer_facebook
{
	background: url("imgs/facebook_button_background.png") no-repeat top center;
}
a#footer_facebook:hover
{
	background: url("imgs/facebook_button_background.png") no-repeat bottom center;
}
a#footer_twitter
{
	background: url("imgs/twitter_button_background.png") no-repeat top center;
}
a#footer_twitter:hover
{
	background: url("imgs/twitter_button_background.png") no-repeat bottom center;
}